@charset 'UTF-8';

.page_blog {
	float:left;
	width:1310px;
	overflow:hidden;
	border-right:solid 1px #a1a1a1;
	padding:0px 19px 50px 0px;
	position:relative;
}

.blog .gw1 {
	float:left;
	padding:0px 0px 0px 20px;
}

.blog .main_img{
	float:left;
	width:1040px;
}

.blog .c_02 {
	height:220px;
}

.blog .c_box {
	margin: 0px;
}

.s_box .prev_icon {
	background-image:url(images/blog_prev.gif);
}

.s_box .prev_icon:hover {
	background-image:url(images/blog_prev_over.gif);
}

.s_box .prev_icon_na {
	background-image:url(images/blog_prev_na.gif);
}

.s_box .next_icon {
	background-image:url(images/blog_next.gif);
}

.s_box .next_icon:hover {
	background-image:url(images/blog_next_over.gif);
}

.s_box .next_icon_na {
	background-image:url(images/blog_next_na.gif);
}

.s_box .gallery_icon {
	background-image:url(images/blog_gallery.gif);
}

.s_box .gallery_icon:hover {
	background-image:url(images/blog_gallery_over.gif);
}

.s_box .events_icon {
	background-image:url(images/blog_events.gif);
}

.s_box .events_icon:hover {
	background-image:url(images/blog_events_over.gif);
}

.blog_content {
	float:left;
	width:1040px;
}

.blog_post {
	padding:50px 20px;
	background-image:url(images/pattern_o.png);
	margin:0px 0px 20px 0px;
}

.blog .share_box {
	background-image:url(images/pattern_o.png);
	margin:0px 0px 20px 0px;
}

.blog_comments h3 {
	background-color:#a1a1a1;
	font-size:30px;
	font-weight:700;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:10px 20px;
}

.blog_comments .write, .blog_comments .read {
	background-image:url(images/pattern.png);
	padding:20px;
	margin:0px 0px 20px 0px;
}

.blog_comments .write .photo {
	float:left;
	width:120px;
	padding:0px 20px 0px 0px;
}

.blog_comments .write .message {
	float:left;
	width:660px;
}

.blog_comments .write .message textarea {
	width:660px;
	height:120px;
}

.blog_comments .write .btn_set {
	float:right;
	width:180px;
	padding:35px 0px 0px 0px;
}

.blog_comments .write .btn_set a {
	width:120px;
	text-align:center;
	margin-top:10px;
}

.blog_comments .write {
	background-image:url(images/pattern.png);
	padding:20px;
}

.blog_comments .read .photo {
	float:left;
	width:60px;
	padding:0px 20px 0px 0px;
}

.blog_comments .read .message {
	float:right;
	width:920px;
}

.blog_comments .read .message b {
	font-weight:600;
	color:#f78e1e;
	padding:0px 5px 0px 0px;
}

.blog_comments .read .message span {
	color:#a1a1a1;
	padding:0px 0px 0px 5px;
}

.blog_comments_nologin h3 {
	background-color:#575757;
	font-size:30px;
	font-weight:700;
	color:#a1a1a1;
	text-transform:uppercase;
	padding:10px 20px;
}

.blog_comments_nologin .links {
	float:right;
	color:#FFFFFF;
	padding:15px 20px 0px 0px;
}

.blog_widgets {
	float:right;
	width:250px;
}

.blog_post table {
	width:100%;
}

.blog_post table td {
	padding:10px;
	vertical-align:top;
}

.blog_post img {
	max-width:100%;
	height:auto !important;
}

.yafies .c_box {
	float:right;
	width:320px;
	margin-bottom:40px;
}

.yafies .text_part_a {
	float:left;
	width:600px;
}

.yafies .part_img {
	float:left;
	width:495px;
}

.yafies .text_part_b {
	float:right;
	width:450px;
}

.wp-image {
	width:100%;
	height:auto;
}

.share_box .no_border {
	border-right:none;
}